Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Feb 2023 08:43:38 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Kindly send me it's belt....<div dir="auto">I Don want to return the dress.. because is was the last article of my size...</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 25 Feb 2023, 11:42 am Maria Kashif, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Order I received is complete but the dress is without belt.. its a kaftan .it look ugly without its belt..because the dress have the hole of the belt...without belt how I can use</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 25 Feb 2023, 11:40 am Maria Kashif, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Kindly chek again.i received the dress but not its belt...I want the belt because the dress is incomplete without the belt...</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 25 Feb 2023, 6:53 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Maria,<br><br>We apologize for the inconvenience caused.<br> <br>After checking your order, we found out that your order has been delivered completely.<br> <br>If you still believe that the item is missing please contact us again.<br> <br>Please feel free to contact us if you have any further questions.</div>
<div><br></div>
<div dir="ltr">Thank you,</div>
<div dir="ltr">Centrepoint Support Team.</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5751289